<html lang="pt-BR">
<head>

	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<link rel="stylesheet" type="text/css" href="styles/base/reset.css" media="screen"/>
	<link rel="stylesheet" type="text/css" href="styles/base/base.css" media="screen"/>
	<link rel="stylesheet" type="text/css" href="styles/base/header.css" media="screen"/>
	<link rel="stylesheet" type="text/css" href="styles/base/intro.css" media="screen"/>
	<link rel="stylesheet" type="text/css" href="styles/base/about.css" media="screen"/>
	<link rel="stylesheet" type="text/css" href="styles/base/projects.css" media="screen"/>
	<link rel="stylesheet" type="text/css" href="styles/base/contact.css" media="screen"/>
	<link rel="stylesheet" type="text/css" href="styles/base/footer.css" media="screen"/>

	<link rel="stylesheet" type="text/css" href="styles/components/banner.css" media="screen"/>
	<script src="https://kit.fontawesome.com/762243e3ca.js" crossorigin="anonymous"></script>

	<title>Bruno D. Dutra</title>

	<link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@700&family=Roboto:wght@100&display=swap" rel="stylesheet">

</head>

<body>

	<header class="header">

		<div class="header__main">

			<h1>Bruno D. Dutra</h1>

			<nav>
				<a href="#intro">Inicio</a>
				<a href="#about">Sobre</a>
				<a href="#projects">Projetos</a>
				<a href="#contact">Contato</a>
			</nav>

		</div>
		
	</header>

	<section class="banner">

		<img class="intro__banner" src="assets/images/bannerv1.png">

	</section>

	<section id="intro" class="intro">
		
		<div class="intro__content">

			<h1>Oi, Eu Sou o Bruno D.</h1>

			<p>Olá, caro visitante. Seja bem-vindo ao meu portfólio. Aqui você irá encontrar algumas informações sobre minha pessoa e sobre alguns dos meus projetos desenvolvidos durante o curso intensivo de T.I, chamado de CRIE_TI, criado pela UNIVATES.</p>

			<hr>
		</div>

	</section>

	<section id="about" class="about">

		<div class="about__content">

			<h1>Um Pouco Sobre Mim</h1>

			<p>Curabitur sagittis justo lectus, sed condimentum elit blandit non. Nulla interdum libero quis pretium efficitur. Aenean bibendum sed purus vitae posuere. Cras eget leo sodales, iaculis nunc ac, rhoncus orci. Suspendisse vitae purus ultrices, dignissim nisl a, vulputate tortor. Mauris augue magna, varius ut congue nec, auctor eget diam. Phasellus vitae ante quam. Phasellus et magna magna. Proin luctus justo lorem, imperdiet congue magna malesuada eu.</p>

			<p>Donec eu purus enim. Integer vehicula porta justo, eu convallis augue. Morbi accumsan metus sodales dui vestibulum fringilla. Phasellus vitae tellus vulputate, interdum ex a, accumsan ligula. Sed ex dolor, consequat quis arcu vitae, vestibulum interdum dui. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed a lorem odio. Duis rutrum enim tellus. Nam ultrices lorem sit amet ante efficitur, accumsan vehicula elit condimentum. Pellentesque eleifend nec neque eu molestie. Suspendisse at tincidunt sapien, a congue ipsum.</p>

			<hr>

		</div>
		
	</section>

	<section id="projects" class="projects">

		<div class="projects__content">

			<h1>Alguns Dos Meus Projetos</h1>

			<h3>Olária</h3>

			<img src="assets/images/olaria.png">

			<p>Primeiro projeto desenvolvido durante as aulas inicias de HTML e CSS do curso CRIE_TI. Aqui aprendemos o básico sobre as tags de HTML e CSS e montamos um site demonstrativo utilizando essas tags e aprendendo como cada uma funciona.</p>

			<hr>

			<h3>PetShop</h3>

			<img src="assets/images/petshop.png">

			<p>Segundo projeto desenvolvido durante um período de uma semana dado como "dever de casa" aos alunos do curso CRIE_TI. A ideia por trás do projeto foi fornecer aos alunos um exemplo de como poderia chegar um projeto de desenvolvimento de um website fornecido por um cliente.</p>

			<hr>

			<h3>CrieFlix</h3>

			<img src="assets/images/crieflix.png">

			<p>Último projeto desenvolvido durante aula com o intuito de criar um site com aspecto parecido ao da Netflix. Intenção foi de passar aos alunos do curso uma explicação passo-a-passo sobre a criação do HTML e CSS, fazendo uso de SCSS e SASS, ao utilizar tudo que havia sido ministrado em aulas anteriores.</p>

			<hr>
		</div>
		
	</section>

	<section id="contact" class="contact">

		<div class="contact__content">

			<h1>Entre Em Contato Comigo</h1>

			<p>Ficou com alguma duvida? Entre em contato comigo preenchendo o formulário.</p>

			<form>
				<label for="name">Nome:</label><br/>
				<input class="form-item" type="text" id="name" name="name" placeholder="Nome Completo">

				<br/>
				<br/>

				<label for="email">Email:</label><br/>
				<input class="form-item" type="email" id="email" name="email" placeholder="Email">

				<br/>
				<br/>

				<label for="telefone">Telefone</label><br/>
				<input class="form-item" type="tel" id="telefone" name="telefone" placeholder="Telefone de Contato">

				<br/>
				<br/>

				<label for="messages">Mensagem</label><br/>
				<textarea class="form-item" id="messages" name="messages" rows="5"></textarea>

				<br/>
				<br/>

				<input type="submit" value="Submit">

				<br/>
				<br/>

			</form>

		</div>
		
	</section>

	<footer class="footer">

		<div class="footer__content">
			
			<div class="footer__content__social">

				<a href="https://www.facebook.com.br/bruno.d.dutra"><i class="fa-brands fa-facebook-f"></i></a>
				<a href="https://twitter.com/Ranmza"><i class="fa-brands fa-twitter"></i></a>
			</div>

			<hr>

			<p class="footer-copy">© 2022 Bruno D. Dutra | Todos os direitos reservados.<br/>Desenvolvido por Bruno D. Dutra</p

		</div>
		
	</footer>
	
</body>

</html>